@font-face {  
  font-family: 'icomoon';  
  src: url('../font/icomoon.ttf');  
  font-weight: normal;  
  font-style: normal;  
}
img {
  vertical-align: middle;
  display: inline;
  height: auto;
}
header.main .title {
  padding: 50px 0;
  background-color: #4fc3f7;
}
header.main .tip {
  background-color: #03a9f4;
  padding: 16px 0
}
pre.code {
  background-color: #212121;
  color: #fafafa;
  padding: 8px;
  overflow-x: auto;
}
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 1em;
  -webkit-box-sizig: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.container::after {
  content: "";
  display: table;
  clear: both;
}
main {
  margin: 50px 0;

  -webkit-box-sizig: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
section {
  margin-bottom: 50px;
}
.footer.main {
  background-color: #333333;
  color: #fafafa;
  padding: 50px 0;
  -webkit-box-sizig: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.footer.main a {
  color: #4fc3f7;
}
.navbar.main {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  padding: 0 4px;
  height: 56px;
  line-height: 56px;
  background-color: #29b6f6;
  -webkit-box-sizig: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 5;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
}
.navbar.main::after {
  content: "";
  display: table;
  clear: both;
}
.navbar.main * {
  display: inline-block;
}
.navbar.main a {
  text-decoration: none
}
.navbar.main .icon {
  padding: 0 8px;
  cursor: pointer;
}
.sidebar {
  position: fixed;
  top: 56px;
  bottom: 0;
  width: 300px;
  background-color: #FFFFFF;
}
#sidebar-main {
  top: 56px;
}
.sidebar.right {
  right: -300px;
  text-align: left;
}
.sidebar.left {
  left: -300px;
}
.sidebar a {
  text-decoration: none;
  display: block;
}
.sidebar .wrapper {
  position: relative;
  height: 83%;
  width: 100%;
  padding: 170px 0px 0px 50px;
  overflow-y: auto;
  -webkit-box-sizig: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sidebar .wrapper .sidebarword {
  font-size:14px;
  font-family:PingFangSC-Regular;
  font-weight:400;
  color:rgba(119,119,122,1);
  margin-top: 20px;
  margin-bottom: 5px;
}
.sidebar .wrapper .send-message{
  width:160px;
  height:40px;
  background:rgba(255,131,0,1);
  border-radius:20px;
  font-size:18px;
  font-family:PingFangSC-Medium;
  font-weight:500;
  color:rgba(255,255,255,1);
  line-height: 40px;
  text-align: center;
  float: right;
  margin-right: 50px;
  margin-top: 10px;
  cursor: pointer;
}
.sidebar .wrapper .send-message:hover{
   opacity: 0.85;
}
.sidebar .erweima-footer{
  width:100%;
  height:16%;
  padding-left: 50px;
  position: relative;
}
.sidebar .erweima-footer .erweima-word{
  font-size:14px;
  font-family:PingFangSC-Regular;
  font-weight:400;
  color:#77777A;
  margin-top: 20px;
  margin-bottom: 5px;
}
.sidebar .erweima-footer .pro-close {
  position: absolute;
  right: 136px;
  top: 30px;
  border: 1px solid #f0f0f0;
  width: 3.125rem;
  height: 3.125rem;
  border-radius: 50%;
  text-align: center;
  background-color: #fff;
  cursor: pointer;
}
.sidebar .erweima-footer .pro-close:hover{
  background-color: rgb(238, 238, 238);
}
.sidebar .erweima-footer .pro-close:after {
  font-family: icomoon;
  content: "\e117";
  color: #707070;
  font-size: 1.25rem;
  line-height: 3.125rem;
  font-weight: 200;
}
.sidebar nav {
  margin-bottom: 24px;
}
.sidebar nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0px;
}
.sidebar nav ul li {
  padding: 8px 0;
  margin: 4px 0;
}
.sidebar nav ul li.title {
  font-weight: bold;
}
.float-right {
  float: right;
}
.float-left {
  float: left;
}
